        !COMPILER-GENERATED INTERFACE MODULE: Mon Sep 29 10:16:51 2014
        MODULE TILTTIDE7__genmod
          INTERFACE 
            FUNCTION TILTTIDE7(ETIME,SLAT,SLONG,SALT) RESULT(TILTTIDE7_0&
     &)
              REAL(KIND=8) :: ETIME
              REAL(KIND=8) :: SLAT
              REAL(KIND=8) :: SLONG
              REAL(KIND=8) :: SALT
              REAL(KIND=8) :: TILTTIDE7_0
            END FUNCTION TILTTIDE7
          END INTERFACE 
        END MODULE TILTTIDE7__genmod
